<?xml version="1.0" encoding="GB2312" standalone="yes"?><root><LastUpdate>2009-11-26 12:27:26</LastUpdate><Content><![CDATA[<!--缓存时间：2009-11-26 12:27:26--><div class='CategoryListContainerRight'>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=147'>美容保健</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=430'>男士护理</a></li>
<li><a href='ProductList.aspx?ClassID=431'>彩装面膜</a></li>
<li><a href='ProductList.aspx?ClassID=432'>保健品</a></li>
<li><a href='ProductList.aspx?ClassID=433'>其他</a></li>
<li><a href='ProductList.aspx?ClassID=172'>面部护理</a></li>
<li><a href='ProductList.aspx?ClassID=176'>品牌香水</a></li>
<li><a href='ProductList.aspx?ClassID=177'>美体瘦身</a></li>
<li><a href='ProductList.aspx?ClassID=178'>眼部护理</a></li>
<li><a href='ProductList.aspx?ClassID=179'>唇部护理</a></li>
<li><a href="ProductList.aspx?ClassID=147">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=148'>钟表首饰</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=434'>太阳眼镜</a></li>
<li><a href='ProductList.aspx?ClassID=435'>近视眼镜</a></li>
<li><a href='ProductList.aspx?ClassID=436'>眼镜护理</a></li>
<li><a href='ProductList.aspx?ClassID=437'>品牌饰品</a></li>
<li><a href='ProductList.aspx?ClassID=224'>品牌钟表</a></li>
<li><a href='ProductList.aspx?ClassID=225'>其它</a></li>
<li><a href="ProductList.aspx?ClassID=148">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=129'>IT通讯</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=421'>移动储存</a></li>
<li><a href='ProductList.aspx?ClassID=422'>数码相机</a></li>
<li><a href='ProductList.aspx?ClassID=423'>手提电脑</a></li>
<li><a href='ProductList.aspx?ClassID=424'>电子词典</a></li>
<li><a href='ProductList.aspx?ClassID=425'>电脑外设</a></li>
<li><a href='ProductList.aspx?ClassID=426'>DIY散件</a></li>
<li><a href='ProductList.aspx?ClassID=427'>随身数码</a></li>
<li><a href='ProductList.aspx?ClassID=428'>品牌手机</a></li>
<li><a href='ProductList.aspx?ClassID=429'>其他</a></li>
<li><a href="ProductList.aspx?ClassID=129">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=149'>箱包皮具</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=438'>休闲箱包</a></li>
<li><a href='ProductList.aspx?ClassID=439'>公文箱包</a></li>
<li><a href='ProductList.aspx?ClassID=440'>旅行箱包</a></li>
<li><a href='ProductList.aspx?ClassID=441'>时装箱包</a></li>
<li><a href='ProductList.aspx?ClassID=442'>皮带手套</a></li>
<li><a href='ProductList.aspx?ClassID=443'>钱包手袋</a></li>
<li><a href='ProductList.aspx?ClassID=444'>礼品礼盒</a></li>
<li><a href='ProductList.aspx?ClassID=445'>其他</a></li>
<li><a href="ProductList.aspx?ClassID=149">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=150'>点卡软件</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=446'>游戏点卡</a></li>
<li><a href='ProductList.aspx?ClassID=447'>Q号Q币</a></li>
<li><a href='ProductList.aspx?ClassID=448'>手机游戏</a></li>
<li><a href='ProductList.aspx?ClassID=449'>游戏帐号</a></li>
<li><a href='ProductList.aspx?ClassID=450'>杀毒软件</a></li>
<li><a href='ProductList.aspx?ClassID=451'>教学软件</a></li>
<li><a href='ProductList.aspx?ClassID=452'>行业软件</a></li>
<li><a href='ProductList.aspx?ClassID=453'>图文软件</a></li>
<li><a href='ProductList.aspx?ClassID=454'>电子地图</a></li>
<li><a href="ProductList.aspx?ClassID=150">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=151'>家居家纺</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=457'>食物容器</a></li>
<li><a href='ProductList.aspx?ClassID=458'>清洁用具</a></li>
<li><a href='ProductList.aspx?ClassID=459'>浴室用品</a></li>
<li><a href='ProductList.aspx?ClassID=460'>家居杂品</a></li>
<li><a href='ProductList.aspx?ClassID=461'>水具雨具</a></li>
<li><a href='ProductList.aspx?ClassID=462'>酒具餐具</a></li>
<li><a href='ProductList.aspx?ClassID=239'>床上用品</a></li>
<li><a href='ProductList.aspx?ClassID=243'>烹饪用品</a></li>
<li><a href='ProductList.aspx?ClassID=250'>其它</a></li>
<li><a href="ProductList.aspx?ClassID=151">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=152'>文体办公</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=463'>运动用品</a></li>
<li><a href='ProductList.aspx?ClassID=464'>健身器材</a></li>
<li><a href='ProductList.aspx?ClassID=465'>户外用品</a></li>
<li><a href='ProductList.aspx?ClassID=466'>运动教材</a></li>
<li><a href='ProductList.aspx?ClassID=467'>设备耗材</a></li>
<li><a href='ProductList.aspx?ClassID=468'>财务用品</a></li>
<li><a href='ProductList.aspx?ClassID=469'>学生用品</a></li>
<li><a href='ProductList.aspx?ClassID=470'>纪念品</a></li>
<li><a href='ProductList.aspx?ClassID=471'>西洋乐器</a></li>
<li><a href="ProductList.aspx?ClassID=152">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=154'>收藏品</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=474'>陶瓷藏品</a></li>
<li><a href='ProductList.aspx?ClassID=475'>书画藏品</a></li>
<li><a href='ProductList.aspx?ClassID=476'>雕刻藏品</a></li>
<li><a href='ProductList.aspx?ClassID=477'>古董家具</a></li>
<li><a href='ProductList.aspx?ClassID=478'>古董珠宝</a></li>
<li><a href='ProductList.aspx?ClassID=479'>邮票纸币</a></li>
<li><a href='ProductList.aspx?ClassID=480'>书籍照片</a></li>
<li><a href='ProductList.aspx?ClassID=481'>紫砂藏品</a></li>
<li><a href='ProductList.aspx?ClassID=482'>钟表相机</a></li>
<li><a href="ProductList.aspx?ClassID=154">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=155'>交通工具</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=484'>车饰配件</a></li>
<li><a href='ProductList.aspx?ClassID=485'>摩托车辆</a></li>
<li><a href='ProductList.aspx?ClassID=486'>电动车辆</a></li>
<li><a href='ProductList.aspx?ClassID=487'>三轮车辆</a></li>
<li><a href='ProductList.aspx?ClassID=488'>国产汽车</a></li>
<li><a href='ProductList.aspx?ClassID=489'>进口汽车</a></li>
<li><a href='ProductList.aspx?ClassID=490'>自行车</a></li>
<li><a href='ProductList.aspx?ClassID=491'>其他</a></li>
<li><a href="ProductList.aspx?ClassID=155">更多...</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=165'>孕婴幼童</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=360'>奶粉辅食</a></li>
<li><a href='ProductList.aspx?ClassID=361'>喂哺用具</a></li>
<li><a href='ProductList.aspx?ClassID=362'>婴儿洗护</a></li>
<li><a href='ProductList.aspx?ClassID=364'>尿片尿裤</a></li>
<li><a href='ProductList.aspx?ClassID=365'>营养保健</a></li>
<li><a href='ProductList.aspx?ClassID=366'>婴幼玩具</a></li>
<li><a href='ProductList.aspx?ClassID=367'>孕妇服装</a></li>
<li><a href='ProductList.aspx?ClassID=370'>婴儿鞋服</a></li>
<li><a href='ProductList.aspx?ClassID=373'>出生纪念</a></li>
<li><a href='ProductList.aspx?ClassID=375'>其它</a></li>
</ul>
</div>
</div>
<div class='CategoryListContainerRight'>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=168'>宠物植物</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=492'>植物盆景</a></li>
<li><a href='ProductList.aspx?ClassID=493'>饲养器具</a></li>
<li><a href='ProductList.aspx?ClassID=494'>宠物食饲</a></li>
<li><a href='ProductList.aspx?ClassID=495'>宠物装饰</a></li>
<li><a href='ProductList.aspx?ClassID=391'>动物宠物</a></li>
<li><a href='ProductList.aspx?ClassID=396'>其他</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=171'>家用电器</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=499'>家庭影院</a></li>
<li><a href='ProductList.aspx?ClassID=500'>洗衣机</a></li>
<li><a href='ProductList.aspx?ClassID=496'>品牌彩电</a></li>
<li><a href='ProductList.aspx?ClassID=497'>小型家电</a></li>
<li><a href='ProductList.aspx?ClassID=411'>厨房家电</a></li>
<li><a href='ProductList.aspx?ClassID=412'>卫浴电器</a></li>
<li><a href='ProductList.aspx?ClassID=418'>品牌冰箱</a></li>
<li><a href='ProductList.aspx?ClassID=419'>品牌空调</a></li>
<li><a href='ProductList.aspx?ClassID=420'>其它</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=501'>服装服饰</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=502'>品牌男装</a></li>
<li><a href='ProductList.aspx?ClassID=503'>品牌女装</a></li>
<li><a href='ProductList.aspx?ClassID=504'>服装配饰</a></li>
<li><a href='ProductList.aspx?ClassID=505'>男鞋女鞋</a></li>
<li><a href='ProductList.aspx?ClassID=506'>童装童鞋</a></li>
<li><a href='ProductList.aspx?ClassID=507'>内衣袜拖</a></li>
<li><a href='ProductList.aspx?ClassID=508'>运动服饰</a></li>
<li><a href='ProductList.aspx?ClassID=509'>运动服饰</a></li>
<li><a href='ProductList.aspx?ClassID=510'>其他</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=511'>建材装修</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=512'>灯饰灯具</a></li>
<li><a href='ProductList.aspx?ClassID=513'>墙纸壁纸</a></li>
<li><a href='ProductList.aspx?ClassID=514'>涂料油漆</a></li>
<li><a href='ProductList.aspx?ClassID=515'>地板瓷砖</a></li>
<li><a href='ProductList.aspx?ClassID=516'>卫浴洁具</a></li>
<li><a href='ProductList.aspx?ClassID=517'>安防设备</a></li>
<li><a href='ProductList.aspx?ClassID=518'>品牌家具</a></li>
<li><a href='ProductList.aspx?ClassID=519'>其他</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=520'>礼品鲜花</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=521'>时尚礼品</a></li>
<li><a href='ProductList.aspx?ClassID=522'>情侣礼品</a></li>
<li><a href='ProductList.aspx?ClassID=523'>生日礼品</a></li>
<li><a href='ProductList.aspx?ClassID=524'>节日礼品</a></li>
<li><a href='ProductList.aspx?ClassID=525'>商务礼品</a></li>
<li><a href='ProductList.aspx?ClassID=526'>高档礼品</a></li>
<li><a href='ProductList.aspx?ClassID=527'>旅游礼品</a></li>
<li><a href='ProductList.aspx?ClassID=528'>礼品鲜花</a></li>
<li><a href='ProductList.aspx?ClassID=529'>其他</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=530'>音像书籍</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=531'>专业书籍</a></li>
<li><a href='ProductList.aspx?ClassID=532'>教育书籍</a></li>
<li><a href='ProductList.aspx?ClassID=533'>休闲书籍</a></li>
<li><a href='ProductList.aspx?ClassID=534'>工具书籍</a></li>
<li><a href='ProductList.aspx?ClassID=535'>各类光盘</a></li>
<li><a href='ProductList.aspx?ClassID=536'>其他</a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=537'>楼盘商铺</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=538'>住宅别墅</a></li>
<li><a href='ProductList.aspx?ClassID=539'>商铺写字</a></li>
<li><a href='ProductList.aspx?ClassID=540'>市场摊位</a></li>
<li><a href='ProductList.aspx?ClassID=541'>车位</a></li>
<li><a href='ProductList.aspx?ClassID=542'>其他</a></li>
</ul>
<br/>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=544'>食品饮料</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=545'>方便食品</a></li>
<li><a href='ProductList.aspx?ClassID=546'>休闲食品 </a></li>
<li><a href='ProductList.aspx?ClassID=547'>饮料牛奶</a></li>
<li><a href='ProductList.aspx?ClassID=548'>家庭食品</a></li>
<li><a href='ProductList.aspx?ClassID=549'>健康食品</a></li>
<li><a href='ProductList.aspx?ClassID=550'>高档烟酒 </a></li>
</ul>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=551'>单位团购</a></div>
<ul>
<li><a href='ProductList.aspx?ClassID=553'>节日商品</a></li>
<li><a href='ProductList.aspx?ClassID=554'>礼品礼盒 </a></li>
<li><a href='ProductList.aspx?ClassID=555'>劳保用品</a></li>
</ul>
<br/>
</div>
<div class='CategoryListContainerLeft'>
<div class='CategoryListTitle'><a href='ProductList.aspx?ClassID=552'>城市服务</a></div>
<ul class="alt">
<li><a href='ProductList.aspx?ClassID=556'>家政家教 </a></li>
<li><a href='ProductList.aspx?ClassID=557'>驾驶培训</a></li>
<li><a href='ProductList.aspx?ClassID=558'>婚庆礼仪 </a></li>
<li><a href='ProductList.aspx?ClassID=559'>留学移民</a></li>
<li><a href='ProductList.aspx?ClassID=560'>车辆租赁 </a></li>
<li><a href='ProductList.aspx?ClassID=561'>二手汽车 </a></li>
<li><a href='ProductList.aspx?ClassID=562'>票务服务</a></li>
<li><a href='ProductList.aspx?ClassID=563'>中式餐厅</a></li>
<li><a href='ProductList.aspx?ClassID=564'>西式餐厅 </a></li>
<li><a href="ProductList.aspx?ClassID=552">更多...</a></li>
</ul>
</div>
</div>
]]></Content></root>